<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>1.4.3 (Application - golden ratio)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>The Golden Ratio Problem</h1>
<p>One of the most important numbers in mathematics is the <strong>golden ratio</strong>. It usually denoted by the Greek letter 'phi' and is the number \[ \varphi = \frac{1 + \sqrt{5}}{2} \cong 1.61803\dots. \] The golden ratio appears frequently in geometry and has been studied for thousands of years. It has frequently been used in architecture and art, in fact it was seen as so important, it has been referred to as the <em>divine proportion</em>. The reason behind this is because the mathematics behind the golden ratio has much aesthetic appeal.</p>
<p>The golden ratio governs the behaviour of the Fibonacci sequence. Recall that the Fibonacci sequence is the sequence such that each number is the sum of the two preceding ones. The Fibonacci sequence arises throughout nature, therefore so does the golden ratio, as we can see in the following examples. The image on the left shows a construction called the Fibonacci spiral, which is a spiral whose growth rate corresponds to the golden ratio \(\varphi\). The right hand image shows how this spiral actually governs the way the petals of a flower grow.&nbsp;</p>
<p>&nbsp;</p>
<p><img src="@@PLUGINFILE@@/Fibonnacci%20Spiral.jpg?time=1597936932388" alt="Fibonacci Spiral" width="363" height="229">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;<img src="@@PLUGINFILE@@/Fibonacci%20Flower.jpg" alt="Fibonacci Flower" width="354" height="225"></p>
<p>In fact, if you look closely you can see this spiral appearing throughout art and nature, from the shape of a human ear to the way a wave breaks against the shore. So what is the connection to quadratic equations? This will become apparent as we solve the following problem.</p>
<p>&nbsp;</p>
<h3>The Problem</h3>
<p>Find a rectangle with a length and width such that when a perfect square is cut off one end of the rectangle, the remaining rectangle will have the same aspect ratio (shape) as the original rectangle.</p>
<h3>Solution</h3>
<p>Let us proceed by visualising the problem. Suppose our rectangle has short side of length \(1\) and a long side of length \(x\). The aspect ratio is defined as the length of the long side divided by the short side. Hence in this case the aspect ratio of the rectangle is \(\frac{x}{1}=x\).</p>
<p>&nbsp;</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Golden%20Ratio%20rectangle.png" alt="Golden ratio rectangle" width="371" height="277"></p>
<br>
<p>The square we cut off, has side length of \(1\). Therefore the rectangle we are left with has side lengths \(1\) and \(x-1\), however now \(1\) is the longer side and the rectangle has rotated by \(90\) degrees. Therefore the new rectangle has aspect ratio \(\frac{1}{x-1}\). Since we require the aspect ratio of both rectangles to be the same we have 
\[
x = \frac{1}{x-1}.
\]
We can now proceed to use algebra to solve this problem. Multiplying everything by \(x-1\) and rearranging so that we have zero on the right hand side we have
\[
x(x-1) - 1 = 0 \implies x^2 - x -1 = 0.
\]
We can see that we have now obtained a quadratic in standard form! Now we can proceed to solve this using any method we wish. Perhaps in this case the quadratic formula will be best. Notice that we have \(a = 1\) and \(b = c = -1\). Therefore we have 
\[
x = \frac{-b \pm \sqrt{b^2 - 4ac}}{2a} = \frac{1 \pm \sqrt{1 - (4\cdot 1\cdot -1)}}{2} = \frac{1 \pm \sqrt{5}}{2}.
\]
Therefore, \(x = \varphi\) or \(x = 1 - \varphi\). Note that the second solution is negative, which makes no sense here as a rectangle cannot have negative width. </p>

<p>So what have we done here? We have managed to show that to have rectangles with the same aspect ratio, the side lengths must be in proportion equal to the golden ratio! In fact this is the mathematics that the standard paper sizes are based on (look at the aspect ratio of an A5 notebook compared to an A4 notebook). If we examine our image of the Fibonacci spiral, we can also see that each of the rectangles we can form also have this property. It is often referred to as the <i>golden rectangle</i>.</p>]]></text>
<file name="Fibonacci Flower.jpg" path="/" encoding="base64">[encoded data, 62572 characters]</file>
<file name="Fibonnacci Spiral.jpg" path="/" encoding="base64">[encoded data, 67440 characters]</file>
<file name="Golden Ratio rectangle.png" path="/" encoding="base64">[encoded data, 23372 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
